* {
    margin: 0;
    padding: 0;
}

html, body {
    height: 100%;
    background: #fff;
}

body {
    font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #575757;
    font-size: 12px;
    /*
    background-image: url("../img/nav.gif");
    background-repeat: repeat-x;
    background-position: 0 294px;
    */
}


/*#foot b, h1 b {*/
#foot b {
    text-transform: uppercase;
    font-weight: normal;
}

h1 em {
    font-size: 85%;
    font-style: italic;
    font-weight: bold;
    /*letter-spacing: 0;*/
}
h1 em sup {
    font-size: 75%;
    line-height: 100%;
}

a {
    text-decoration: none;
}
a:hover, a:focus {
    color: #000000;
    text-decoration: underline;
}

img {
    border: 0;
}

#head {
    background-repeat: no-repeat;
    /*
    background-position: -85px 0;
    */
    background-position: -20px 0;
}
#head img#logo {
    margin-top: 24px;
}
#head p#claim {
    /*
    position: relative;
    left: 25px;
    top: -42px;
    */
    height: 152px;
    width: 374px;
    background-image: url("../img/claim/denk_english.png");
    background-repeat: no-repeat;
    background-position: 40px 56px;
}
body.en #head p#claim { background-image: url("../img/claim/denk_english.png"); }
body.es #head p#claim { background-image: url("../img/claim/denk_espanol.png"); }
body.fr #head p#claim { background-image: url("../img/claim/denk_francais.png"); }
/* en eng */
#head p#claim.en { background-image: url("../img/claim/denk_englisch.gif"); }
/* fr fra */
#head p#claim.fr { background-image: url("../img/claim/denk_franzoesisch.gif"); }
/* es spa */
#head p#claim.es { background-image: url("../img/claim/denk_spanisch.gif"); }
/* mn mon */
#head p#claim.mn { background-image: url("../img/claim/denk_mongolisch.gif"); }
/* az aze */
#head p#claim.az { background-image: url("../img/claim/denk_azeri.gif"); }
/* ka kat */
#head p#claim.ka { background-image: url("../img/claim/denk_georgisch.gif"); }
/* kk kaz */
#head p#claim.kk { background-image: url("../img/claim/denk_kazachisch.gif"); }
/* pt por */
#head p#claim.pt { background-image: url("../img/claim/denk_portugiesisch.gif"); }
/* ru rus */
#head p#claim.ru { background-image: url("../img/claim/denk_russisch.gif"); }
/* uz uzb */
#head p#claim.uz { background-image: url("../img/claim/denk_uzbekisch.gif"); }
/* vi vie */
#head p#claim.vi { background-image: url("../img/claim/denk_vietnamesisch.gif"); }

#head p#claim  span {
    visibility: hidden;
}

#nav ul.nav {
    list-style-type: none;
}
#nav ul.nav li {
    float: left;
    margin-left: -1em;
    padding: 0 1.8em 0 1em;
    line-height: 28px;
    background-image: url("../img/navborder.gif");
    background-repeat: no-repeat;
    background-position: 0px 0px;
}
#nav a {
    font-family: Futura, Tahoma, Verdana, Helvetica, Arial, sans-serif;
    /*font-size: 11.5px;*/
    font-size: 13px;
    font-weight: bold;
    /*color: #a2a2a2;*/
    /*color: #c2c2c2;*/
    color: #d0d0d0;
    text-transform: uppercase;
    text-shadow: #333333 -1px -1px;
    text-decoration: none;
    letter-spacing: 1px;
}
#nav a:hover {
    color: #ffe800;
}
#nav a.active, #nav a:active {
    color: #ffe800;
}

#content h1 {
    margin: 0 0 10px 0;
    color: #000000;
    font-family: Futura, Tahoma, Verdana, Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 1.3em;
    letter-spacing: 1px;
}

#content h2 {
    margin: 12px 0 0 0;
    padding: 0 0 10px 0;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.3em;
}

#content p {
    margin: 10px 0 0 0;
    padding: 0 0 5px 0;
    line-height: 1.3em;
}

#content ul {
    margin: 5px 0 8px 2px;
    padding: 0 0 0.5em 1.2em;
}
#content ul li {
    line-height: 1.3em;
}
#content dl {
    margin: 5px 0 8px 0;
}

#content a {
    font-weight: bold;
    color: #889aa8;
}
#content a:hover, a:focus {
    color: #000000;
    text-decoration: underline;
}

#foot {
    border-top: 1px solid #cfd4d9;
    font-size: 10px;
    color: #9faab3;
}
#foot p {
    float: left;
    padding: 0 1em;
}
#foot p, #foot ul.nav li {
    line-height: 30px;
}
#foot ul.nav {
    list-style-type: none;
}
#foot ul.nav li {
    float: left;
    padding: 0 0.8em 0 0;
}
#foot ul#svc {
    margin-left: -0.8em;
}
#foot ul#svc li, #foot ul#soc li.first {
    padding-left: 0.8em;
    background-image: url("../img/nav_svc_brd.gif");
    background-repeat: no-repeat;
}
#foot ul#svc li {
    background-position: 100% 11px;
}
#foot ul#soc li {
    background-position: 0 11px;
}
#foot ul#lang {
    position: relative;
}
#foot ul#lang li {
    background-image: none;
    /*width: 20px;*/
    /*overflow: hidden;*/
    padding: 0;
}
#foot ul#lang li#de a.lang {
    background-image: url("../img/de_off.png");
}
#foot ul#lang li#de.active a.lang {
    background-image: url("../img/de_on.png");
}
#foot ul#lang li#en a.lang {
    background-image: url("../img/uk_off.png");
}
#foot ul#lang li#en.active a.lang {
    background-image: url("../img/uk_on.png");
}
#foot ul#lang li#fr a.lang {
    background-image: url("../img/fr_off.png");
}
#foot ul#lang li#fr.active a.lang {
    background-image: url("../img/fr_on.png");
}
#foot ul#lang li#es a.lang {
    background-image: url("../img/es_off.png");
}
#foot ul#lang li#es.active a.lang {
    background-image: url("../img/es_on.png");
}
#foot ul#lang li a.lang {
    display: block;
    width: 20px;
    text-decoration: none;
    background-position: 4px 8px;
    background-repeat: no-repeat;
}
#foot ul#lang span {
    width: 17px;
    height: 17px;
    overflow: hidden;
    visibility: hidden;
}
#foot ul#lang li .hint, #foot ul#lang li .exit {
    display: none;
}
#foot ul#lang li .hint p {
    padding: 0 0.5em;
}
#foot ul#lang li a.lang:hover, #foot ul#lang li a.lang:focus {
}
body.de #foot ul#lang li:hover .hint, body.de #foot ul#lang li:focus .hint {
/*
    display: block;
    position: absolute;
    left: 0;
    top: 30px;
    width: 200px;
*/
}
#foot ul#lang li .exit {
    position: absolute;
    left: 0;
    bottom: 40px;
    height: auto;
    width: 30em;
    z-index: 1000;
    color: #777;
    font-size: 12px;
    text-align: center;
    padding: 20px;
    background-color: #eee;
    border: 1px solid #aaa;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#foot ul#lang li .exit p {
    line-height: 2em;
    padding: 0;
    margin: 10px 0 0 0;
    width: 100%;
    float: none;
}
#foot ul#lang li .exit a {
    background-image: none;
    margin: 0 2em;
    padding: 5px 10px;
    color: #ddd;
    border: 1px solid #666;
    background-color: #666;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#foot ul#lang li .exit a:hover, #foot ul#lang li .exit a:focus {
    background-image: none;
    margin: 0 2em;
    color: #fff;
    border: 1px solid #333;
    background-color: #333;
    text-decoration: none;
}
#foot ul#soc a {
    display: inline-block;
}
#foot ul#soc a.icon {
    width: 24px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: 0 3px;
}
#foot ul#soc li#nav-soc-yt a.icon {
    background-image: url("../img/ico_youtube.jpg");
}
#foot ul#soc li#nav-shop a.icon {
    background-image: url("../img/ico_denkdach.jpg");
}
#foot ul#soc li#nav-soc-yt a span {
    display: none;
}
#foot ul#soc li#nav-shop a span {
    display: none;
}
#foot a {
    color: #9faab3;
}
#foot #qa a {
    display: block;
    float: right;
}

/* LAYOUT */
#page {
    width: 925px;
    margin: 0 auto;
    padding: 0 0 0 85px;
    background-image: url("../img/navbar.gif");
    background-repeat: no-repeat;
    background-position: 63px 177px;
}

#head {
    height: 177px;
}

#nav {
    overflow: hidden;
    height: 36px;
}

#content {
    margin: 26px 85px 70px 0;
}

#foot {
    padding: 7px 0 10px 0;
    margin-right: 85px;
}
#foot #qa {
    height: 50px;
    width: 251px;
    float: right;
    background-image: url("../img/qa.gif");
    background-repeat: no-repeat;
    background-position: 56px 4px;
}
body.de #foot #qa {
    display: none;
}
body #foot #qa {
    display: none;
}
#foot #qa p {
    line-height: 46px;
    padding-right: 117px;
    float: right;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

hr {
    height: 0;
    border: none;
    border-width: 0; /* IE */
    border-bottom: 1px solid #aaa;
    background-color: #aaa;
    margin: 4ex 0;
}
